/* $Id: style.css,v 1.23 2007/12/17 15:05:09 goba Exp $ */

/*
** HTML elements
*/
body {
  margin: 0;
  padding: 0;
  color: #000;
  background: #000; 
  background-position: 50px 50px;
  font: x-small Verdana, Geneva, Helvetica, sans-serif;
  overflow-x: hidden;

}
tr.odd td, tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
  /*font-weight: bold;*/
  color:#A85C47;
}

a:hover {
   text-decoration: underline;
}

pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 11px;
  border-collapse: separate;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 11px;
  color: #222;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/
#header, #content {
  width: 100%;
  
}

#content {
margin: 30px auto;
width: 950px;
}

#logo {
  vertical-align: middle;
  border: 0;
    background: url(images/header.jpg) top repeat-x;
}
#logo img {
  float: left; /* LTR */
 
  border: 0;
}

.header{
width: 950px;
margin: 0 auto;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em; /* LTR */
  text-align: right; /* LTR */
  vertical-align: middle;
}
#navlist {
  font-size: 1.0em;
  padding: 0 0.8em 1.2em 0; /* LTR */
  color: #9cf;
}
#navlist a {
  font-weight: bold;
  color: #fff;
}
#subnavlist {
  padding: 0.5em 1.2em 0.4em 0; /* LTR */
  font-size: 0.8em;
  color: #9cf;
}
#subnavlist a {
  font-weight: bold;
  color: #9cf;
}
ul.links li {
  border-left: 1px solid #9cf; /* LTR */
}
ul.links li.first {
  border: none;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em;
}
#mission {
  background-color: #369;
  padding: 1.5em 2em;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}
.site-name {
  margin: 0.6em 0 0 ;
  padding: 0;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #369;
  text-decoration: none;
}
.site-slogan {
  font-size: 1em;
  color: #eee;
  display: block;
  margin: 0;
  font-style: italic;
  font-weight: bold;
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
   margin: 0 0 0 30px;
   border-bottom: 1px solid #fff;
   position: relative;
   overflow: hidden;
   width: 730px;
   z-index: 1;
}

.admin_page{
width: 100% !important;
overflow: visible !important;
}

.parent_node{
 border-top: 1px solid #fff;
 display: block;
 float: left;
 width: 100%;
 height: 40px;
}
.child_node{
 display: block;
 float: left;
 width: 100%;
}
#show_node{
height: auto !important;
}

.admin_page{
display: block;
float: left;
background: url(images/backround.png) repeat;
height: auto;
position: relative;
z-index: 2;
padding: 10px;
margin: 0 !important;
width:930px !important;
}

.node_rock{
display: block;
float: left;
background: url(images/backround.png) repeat;
height: auto;
position: relative;
overflow: hidden;
z-index: 2;
left:800px;
}

.child_node .height_div{
position: relative;
}

.height_div{
position: absolute;
}

#border_content{
 margin: 3px 0;
display: block;
position:relative;
z-index: 2;
float: left;
width: 100%;
}

#line{
border-top:1px solid #fff;
display: block;
width: 100%;
height: 1px; 
}

#mission, .node .content, .comment .content {
  line-height: 1.4em;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#sidebar-left, #sidebar-right {
  width: 194px;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  vertical-align: top;
}
#footer {
  padding: 1em;
  font-size: 0.8em;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
font-family:sans-serif,Arial,Helvetica;
font-size:20px;
margin: 0px 0 5px 12px; 
padding: 5px 0 0 0;
text-align:left;
width:100%;
float: left;
color: #A85C47;
}

.title a{
width: auto;
}
.submitted {
  color: #999;
  font-size: 0.8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}

.block .title {
  margin-bottom: .25em;
}
.box .title {
  font-size: 1.1em;
}
.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}

.node .content{
float: left;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em; /* LTR */
}
.node .picture {
  border: 1px solid #ddd;
  float: right; /* LTR */
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right; /* LTR */
  font-weight: bold;
  font-size: 0.8em;
  float: right; /* LTR */
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right; /* LTR */
  margin: 0.5em;
}
.content{

}
/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  background-color: #69c;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}

#block-nice_menus-2 li, #block-nice_menus-2 ul, #accordion li, #accordion ul{
width: 100%;
margin:0;
padding:0;
list-style: none;
list-style-image: none;
}

#accordion div, #accordion ul {
overflow: hidden !important;
display: block;
}

#block-nice_menus-2 li, #accordion li{
margin: 5px 0 0 0;
border-top: 1px solid #fff;
padding: 3px 0 0 0;
}

 #accordion li{
background: url(images/menus_bg.png);
}

#block-nice_menus-2 li a, #accordion a{
width: 185px;
background: url(images/arr.jpg) no-repeat;
background-position: 10px;
color:#FFFFFF;
font-weight:bold;
text-align:left;
text-decoration:none;
width:159px;
*width:154px;
display: block;
height: 25px;
padding: 9px 15px 0 25px;
font-size:12px;
}

#block-nice_menus-2 li a.active, h3.selected  a{
background: url(images/arr.jpg) no-repeat !important;
background-position: 10px !important;
}

#block-nice_menus-2 h2{
display: none;
}

#block-nice_menus-2 ul{
border: none;
}

ul#nice-menu-2{
border-bottom: 1px solid #fff;
padding: 0 0 3px 0;
}

#block-nice_menus-2  .menuparent  li ,  #accordion ul li {
padding: 0;
margin: 0;
border: none;
}

#block-nice_menus-2  .menuparent  li  a, #accordion div.active li{
padding: 2px 0 2px 10px;
width:189px;
*width:184px;
background: url(images/nav_active_bg.png) repeat !important;
background-position: 25px 6px!important;
display:inline-block;

}

#accordion ul li a{
background:  url(images/arr.jpg) no-repeat !important;
background-position: 25px 6px!important;
padding: 2px 0 2px 40px;
width:159px;
*width:154px;
}

.front_menu h3#active span{
background: url(images/nav_active_bg.png) repeat ;

}
/*
.front_menu h3{
*width:154px;
background: url(images/arr.jpg) no-repeat;

background-position: 11px 12px!important;
color:#FFFFFF;
display:block;
font-size:12px;
font-weight:bold;
height:25px;
padding:9px 15px 0 25px;
text-align:left;
text-decoration:none;
width:159px;
}*/


.cke_editor body, .cke_show_borders{
background: #fff;
}

.content table td{
vertical-align: top;
padding: 8px;
width: 30%;
}

 #accordion h3{
 margin: 0;
 border-top: 1px solid #fff;
padding: 0 0  0;
 }
#accordion h3 a{
margin: 3px 0 0 0 !important;
}
#accordion h3 span {
background: url(images/menus_bg.png);
display: block;
width: 100%;
height: 100%;
}

.blue{
background: #51a0d0;
}

.overflow{
display: block;
margin: 0 auto;
overflow: hidden;
width: 950px;

}

.content fieldset{
border: none;
display: inline;
padding: 0;
/*margin: 0 0 20px 0px;*/
}

#link_operations{
border:1px solid #E2E2E2;
padding: 10px;
margin: 0 0 20px 10px;
width: 290px;
}

.relativity_child legend, #block-accordion_menu-0 h2{
display: none;
}

.relativity_child .node, .content_page{
float: left;
width: 680px;
border:1px solid #e2e2e2;
margin: 0 10px 10px 10px;
padding: 10px;
position: relative;
}

.relativity_child fieldset{
margin:0;
padding:0;
top: 0;
vertical-align:top;
}

.relativity_child{
vertical-align: top;
position: relative;
}

.relativity_child .edit_tab{
position: absolute;
right: 20px;
}

.relativity_child .title{
margin: 0 0 5px 0;
}

.left_arr, .right_arr{
position: absolute;
bottom:5px;
width: 28px;
height: 10px;
display: block;
z-index: 30;
}

.left_arr{
left: 30px;
 background: url(images/prev_slide.gif) no-repeat;
}

.right_arr{
 left:660px;
 background: url(images/next_slide.gif) no-repeat;
 }
 
 a, a:active {
outline: none;
}

.clear_div{
height: 37px;
display: block;
width: 100%;
margin: 0 0 0 30px;
border-top: 1px solid #fff;
}

#hiddenModalContent, .gallary_hidden{
display: none;
}

.img_big{
height:auto; 
position: relative;
height: 435px;
width: 700px;
padding: 1px;
border: 1px solid #000;
overflow: hidden;
}

.big {
position: absolute;

}

.carusel {
color:#000000;
display:block;
float:left;
height:57px;
margin:0 0 5px 0;
padding:0;
position:relative;
width:700px;
padding: 1px;
border: 1px solid #000;
overflow: hidden;
}

#carusel_body {
display:block;
float:left;
height:55px;
margin:0 0 0 0	;
overflow:hidden;
vertical-align:top;
width:698px;
border: 1px solid #000;
}

#arr_left  {
background:url("images/grad.png") no-repeat;
bottom:0px;
height:58px;
left:0px;
position:absolute;
width:30px;
z-index:10;
}

#arr_right {
background:url("images/grad2.png") no-repeat;
bottom:0px;
height:58px;
position:absolute;
right:0px;
width:30px;
}


#carusel_body #carusel {
display:block;
height:100%;
margin-left:0;
width: auto;
}

.carusel div {
border:0 none;
display:inline;
float:left;
height:auto;
margin:0;
padding:0;
}

.show {
display:block;
float:left;
position: relative;
background:  url(images/show.png);
*background: none;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 

}

.show  div{
width: 77px;
height:55px;
border-right: 1px solid #000; 
z-index:-1;
position: relative;
}

.show:hover , .active{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
-moz-opacity: 1; /* Mozilla 1.6 и ниже */
-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
opacity: 1;
background: none;
z-index: 100;
}


.show img {
margin:0;
border-right: 1px solid #000;
position: relative;
z-index: 1;
}

#TB_ajaxContent span{
font-weight: bold;
font-style: italic;
margin: 5px;
display: block;
height: 20px;
float: left;
width: 300px;
}

#TB_ajaxContent.TB_modal{
padding: 12px 12px 0px 12px;
overflow: hidden;
}

#close_gallery {
padding: 0 25px 0 0;
background: url(images/close.jpg) right top no-repeat;
float: right;
}

#image_of{
width: 100px;
float: left;
display: block;
margin: 5px 0 0 0;
font-size: 10px;
}

#footer_gallery a:hover{
background-position: right bottom;
color: #20799b !important;
text-decoration: none;
}

#image_of b, #image_of i{
font-style: none;
font-weight: normal;
}

#footer_gallery span{
float: right;
margin: 5px 215px 0 0;
display: block;
width: auto;
}

#footer_gallery a{
text-transform:uppercase;
font-size: 11px;
height: 16px;
color: #000 !important;
margin: 5px 0 0 0;
}

#arrow_right{
background: url(images/arrow_right.png) center right no-repeat;
width: 150px;
height: 435px;
position: absolute;
top: 0;
right:-60px;

z-index: 100;
}

#arrow_left{
background: url(images/arrow_left.png) center left no-repeat;
width: 150px;
height: 435px;
position: absolute;
top: 0;
left:-60px;
z-index: 100;
}

.nameImg{ 
position: absolute;
/*left: 10px;
bottom: 93px;*/
display: none;
background: none !important;
}

#play, #stop{
background: url(images/play.jpg) top no-repeat;
width: 25px;
height: 25px;
display: block;
float: left;
}

#menu_slideshow{
float: right;
width: 50px;
height: 25px;
}

#stop{
background: url(images/stop.jpg) top no-repeat;
}

#play:hover, #stop:hover{
background-position: bottom;
}
.text_toogle{
float: left;
width: 80%;
}

.img_big_slide{
width: 700px;
height: 435px;
background: url(images/ajax-loader.gif) no-repeat center center;
}

#relativ_1{
display: block;
width: 280px;
border:1px solid #E2E2E2;
padding: 10px;
clear: left;
position: absolute;
left: 10px;
bottom: 20px;
}

.admin_page #border_content .collapsible{
float: left;
width: 98%;
}

#edit-submit, #edit-reset{
float: left;
margin:10px 5px;
}

#block-block-1, #border_content .thickbox{
position: absolute;
top: 8px;
z-index: 100;
*top: -20px;
left: 615px;
}

.close_container{
position: absolute;
top: 10px;
left: 700px;
background: url(images/close.png) no-repeat;
width: 12px;
height: 12px;
z-index: 20;
}

#block-block-2 {
left: 690px;
z-index: 10;
top: 7px;
position: absolute;
}

#accordion div{
margin: 0 0 3px 0;
overflow: hidden;
}

ul.primary{
position: absolute;
top: 15px;
margin: 0;
}

.breadcrumb {
margin: 0 0 10px 10px;
}

.img_relative{
width: 290px !important;
position: absolute !important;
left: 340px !important;
bottom: 23px !important;
padding: 10px;
border: 1px solid #E2E2E2;
}

.admin_page fieldset {
float:left;
width: 98%;
}

#block-nice_menus-1 ul, #block-nice_menus-1 li{ 
list-style:none;
list-style-image: none;
padding: 0;
margin: 0;
}
#block-nice_menus-1 a{
float: left;
}
#block-nice_menus-1 a{
color:#FFFFFF;
font-size: 12px;
font-weight: bold;
margin: 0 8px 0 7px;
}

#block-nice_menus-1{
display:block;
float: right;
width: 180px;
margin: 9px 0 0 0;
}

#menu-457{
/*border-right: 1px solid #fff;*/
display: block;
float: right;
}

.edit_tab{
width: 20px;
float: left;
}

.edit_tab_page{
width: 20px;
position: absolute;
left: 680px;
top:40px;
z-index: 100;
}

.no_admin #link_operations , .relativity_child_hide .img_relative { 
padding: 0;
margin: 0;
border: none;
}
.sticky-table{
float: left;
}

.no_admin .img_relative{
display: none;
}

#logout{
float: right;
color: #fff;
font-size: 12px;
font-weight: bold;
margin: 9px 3px;
}

#webform-client-form-60{
width: 100%;
float: left;
}
.webform_links{
display: block;
padding: 0 0 0 30px;
background: url(images/app.png) no-repeat left center;
height: 20px;
margin: 2px 0;
}

#webform-component-title_files .form-item, #webform-component-upload .form-item{
height: 20px;
}

#webform-component-title_files label, #webform-component-upload label{
width: 80px;
float: left;
}

#webform-component-title_files input, #webform-component-upload input{
width: 400px;
float: left;
}

#image{

}

#application{
background: url(application.gif) no-repeat left center;
}

#audio{
background: url(images/Music-icon.png) no-repeat left center;
}

#msword{
background: url(images/word.png) no-repeat left center;
}

#pdf{
background: url(images/pdf-icon.png) no-repeat left center;
}

tr.even, tr.odd{
background: none;
}
#edit-upload{
float: left;
}
#edit-pic-wrapper{
width: auto;
float: left;
margin: 0;
}

.sticky-table{
width: 880px;
}

#edit-delete{
margin: 10px 0 20px;
}

.sticky-table td{
border-bottom: 1px solid #E2E2E2;
}


#admin-background-form div{
border: 1px solid #E2E2E2;
margin: 10px;
padding: 10px;
float: left;
}
.submit_background, div.form-item, #block-block-1, .submit_background div{
 border: none !important;
 margin: 0 !important;
 padding: 0 !important;
 width: auto;
 }
 .submit_background fieldset{
 border: none;
 } 
 thead th {
 border-bottom:1px solid #E2E2E2;
 }
 
 .bg_h1{
 width: 450px;
 }
 
.background_slide{
width: 100%;
height: 100%;
margin: 0 auto;
 }
 
  .background_slide div{
clear: both;
width: 100%;
height: 100%;
position: absolute;
z-index:-1;
top: 0;
 }
 
 .background_slide img{
 margin: 0 auto;
 display: block;
 }
  
  #background_box{
  width: 100%;
  position: relative;
  z-index: -1;
  margin: 0;
  padding: 0;
  }
 
/* for IE */
.background_slide div{
*overflow: hidden;
}



/* END:for IE */
#front .node{
width: 750px;
margin: 0 auto;
font-size: 14px !important;
}

#front #block-block-5{
width: 420px;
margin: 0 auto;
}

.chi #logo{
height: 34px;
}

#front ul.primary{
position: relative;
top: 0 !important;
}